.row{margin:0;}
.row .col{position:relative;overflow:hidden;}
.vh100{height:100vh;}
.vh70{height:70vh;}
.vh50{height:50vh;}

.banner-img{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	background-position: center;
	background-size: cover;
	transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.zoom-banner:hover .banner-img{
	transform: scale(1.1);		
}
.banner-title{
	left: 0;
	position: absolute;
	color: #fff;
	margin: 2em;
	bottom: 0;
	text-align: left;
}	
.banner-title.center-left{
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	bottom:auto;
}

.banner-title h2, .banner-title .call-to-action{font-family: "Fjalla One", sans-serif;}
.banner-title .tagline{    
	font-weight: 500;
	font-family: 'Noto Sans', sans-serif;
}

@media screen and (min-width: 2001px), print {
	.banner-title .tagline{font-size:34px;line-height:38px;}
	.banner-title h2{font-size:78px;}
	.banner-title .call-to-action{font-size:36px;line-height:40px;}
	
	.banner-title.reduced-font-size .tagline{font-size:32px;line-height:36px;}
	.banner-title.reduced-font-size h2{font-size:46px;line-height:48px;}
	.banner-title.reduced-font-size .call-to-action {font-size:34px;line-height:38px;}
}

@media screen and (min-width: 1501px) and (max-width: 2000px) , print {
	.banner-title .tagline{font-size:28px;line-height:32px;}
	.banner-title h2{font-size:58px;}
	.banner-title .call-to-action{font-size:30px;line-height:34px;}
	
	.banner-title.reduced-font-size .tagline{font-size:22px;line-height:28px;}
	.banner-title.reduced-font-size h2{font-size:30px;line-height:34px;}
	.banner-title.reduced-font-size .call-to-action {font-size:24px;line-height:28px;}

}
@media screen and (max-width: 1500px), print {
	
	.banner-title .tagline{font-size:20px;line-height: 24px;}
	.banner-title h2{font-size:40px;}
	.banner-title .call-to-action{font-size:22px;line-height:26px;}

	.banner-title.reduced-font-size .tagline{font-size:12px;line-height: 16px;}
	.banner-title.reduced-font-size h2{font-size:18px;line-height: 22px;}
	.banner-title.reduced-font-size .call-to-action {font-size:14px;line-height:18px;}
	
	.two-columns .vh50{height:30vh;}
	.two-columns .vh100{height:60vh;}
	.one-columns .vh100{height:60vh;}

	
	.banner-title{margin:1em;}	
	.banner-title h2{font-size:30px;line-height:34px;}
	
}
@media screen and (max-width: 992px), print {		
	.two-columns .vh50{height:50vh;}
	.two-columns .vh100{height:50vh;}
	.one-columns .vh100{height:100vh;}
}

@media screen and (max-width: 600px), print {		
	.two-columns .vh50{height:30vh;}
	.two-columns .vh100{height:30vh;}
	.one-columns .vh100{height:60vh;}
}

@media screen and (max-height: 450px) and (max-width: 992px), print {		
	.two-columns .vh50{height:80vh;}
	.two-columns .vh100{height:80vh;}
	.one-columns .vh100{height:100vh;}
}

.overlay{
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	background:rgb(0,0,0,.4);
	transition: background .25s;
}
.banner-link:hover .overlay{background:rgb(0,0,0,.2);}
.banner-link:hover .overlay .icn_arrow{right:8px;}	

@media screen and (max-width: 480px), print {		
	.banner-link .overlay{background:rgb(0,0,0,.2);}
}


footer.footer {
    margin-top: 0 !important;
}